<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fceeb09ec6f6c7798fb24456c33db32">
  <dict>
    <!--2023-02-11 09:56:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
